@charset "UTF-8";

@font-face {
  font-family: "sketch-font";
  src:url("fonts/sketch-font.eot");
  src:url("fonts/sketch-font.eot?#iefix") format("embedded-opentype"),
    url("fonts/sketch-font.woff") format("woff"),
    url("fonts/sketch-font.ttf") format("truetype"),
    url("fonts/sketch-font.svg#sketch-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "sketch-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="sketch-font-"]:before,
[class*=" sketch-font-"]:before {
  font-family: "sketch-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sketch-font-foodeez-candle-glass-icon:before {
  content: "a";
}
.sketch-font-foodeez-chief-cap-icon:before {
  content: "b";
}
.sketch-font-foodeez-chilli-icon:before {
  content: "c";
}
.sketch-font-foodeez-comment-icon:before {
  content: "d";
}
.sketch-font-foodeez-date-icon:before {
  content: "e";
}
.sketch-font-foodeez-dessert-icon:before {
  content: "f";
}
.sketch-font-foodeez-dish-icon:before {
  content: "g";
}
.sketch-font-foodeez-dislike-icon:before {
  content: "h";
}
.sketch-font-foodeez-extrenal-link-icon:before {
  content: "i";
}
.sketch-font-foodeez-folder-icon:before {
  content: "j";
}
.sketch-font-foodeez-fork-knife-icon:before {
  content: "k";
}
.sketch-font-foodeez-fork-rating-icon:before {
  content: "l";
}
.sketch-font-foodeez-hot-bowl-rating-icon:before {
  content: "m";
}
.sketch-font-foodeez-hot-dish-icon:before {
  content: "n";
}
.sketch-font-foodeez-hot-plate-icons:before {
  content: "o";
}
.sketch-font-foodeez-house-icon:before {
  content: "p";
}
.sketch-font-foodeez-like-icon:before {
  content: "q";
}
.sketch-font-foodeez-martini-wine-glass-icon:before {
  content: "r";
}
.sketch-font-foodeez-plate-fork-icon:before {
  content: "s";
}
.sketch-font-foodeez-play-icon:before {
  content: "t";
}
.sketch-font-foodeez-star-rating-icon:before {
  content: "u";
}
.sketch-font-foodeez-tag-icon:before {
  content: "v";
}
.sketch-font-foodeez-user-icon:before {
  content: "w";
}
.sketch-font-foodeez-wine-serverd-icon:before {
  content: "x";
}
